kledgeb Ubuntuの使い方や日本語化、アプリの使い方を紹介しています。 Ubuntuの最新情報も紹介しています。

WebKitGTK+の脆弱性

2018年5月8日、任意コード実行の脆弱性に対応した「WebKitGTK+」がリリースされました。


Ubuntu Security Notice


Ubuntu
Security
Notice
CVE 影響を受ける
バージョン
USN-3640-1 CVE-2018-4200 Ubuntu 18.04 LTS
Ubuntu 17.10
Ubuntu 16.04 LTS

Ubuntu Security Notice一覧


サポートが終了したUbuntuの利用は危険 

サポートが終了した「Ubuntu」にセキュリティーアップデートは提供されません。
サポートが終了した「Ubuntu」は利用しないでください。

すぐにアップデートを

上記の問題に対応した「WebKitGTK+」がリリースされています。
「ソフトウェアの更新」を起動して、「WebKitGTK+」のアップデートを行ってください。


忘れずにソフトウェアの再起動を

アップデートが完了したら、忘れずに「WebKitGTK+」を利用しているソフトウェアを再起動しましょう。
アップデートしただけではアップデートが反映されないため、注意してください。

よく分からなければ、ログインし直すかPCを再起動してください。

関連コンテンツ
同一カテゴリーの記事
コメント
オプション